PCRE2_GET_MATCH_DATA_SIZE(3)

NAME
PCRE2 - Perl-compatible regular expressions (revised API)

SYNOPSIS

#include <pcre2.h>

PCRE2_SIZE pcre2_get_match_data_size(pcre2_match_data *match_data);

DESCRIPTION

This function returns the size, in bytes, of the match data block that is its argument.

There is a complete description of the PCRE2 native API in the pcre2api page and a description of the POSIX API in the pcre2posix page.